<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21bc1d870f7b41bd5eb37f9566b45519">
  <dict>
    <!--2019-03-15 15:52:56.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2019-03-15 15:52:56.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2019-03-15 15:52:56.000-->
    <bool key="hw_stk_screen_on_unlock">true</bool>
    <!--2019-03-15 15:52:56.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
    <!--2019-03-15 15:52:56.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:52:56.000-->
    <int key="num_match">7</int>
    <!--2020-04-23 19:11:47.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:52:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
